/* ================================
    CSS STYLES FOR orange_futurism Skin
   ================================
*/   

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}
/* background color for the content part of the pages */
Body
{
    padding: 0px;
    margin: 0px;
    background-color: #E2E2E2;
   
}
/* background/border colors for the selected tab */
.TabBg {
}
.LeftPane { 
	
	background-position:top;
	background-repeat:no-repeat;
}
.ContentPane { 
	padding:5px;
	padding-top:10px;
	background-position:top;
	background-repeat:repeat-x;
}
.RightPane { 
	padding-top:5px;
	background-position:top;
	background-repeat:no-repeat;
}
/* text style for the selected tab */
.SelectedTab {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: Verdana, Tahoma, Arial, Helvetica;
    text-decoration: none;
}
/* hyperlink style for the selected tab */
A.SelectedTab:link {
    text-decoration:    none;
    color:white;
}
A.SelectedTab:visited {
    text-decoration:    none;
    color:#eeeeee;
}
A.SelectedTab:active {
    text-decoration:    none;
    color:#eeeeee;
}
A.SelectedTab:hover {
    text-decoration:    none;
    color:#cccccc;
}
/* text style for the unselected tabs */
.OtherTabs {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: Verdana, Tahoma, Arial, Helvetica;
    text-decoration: none;
}    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
    text-decoration: none;
    color:white;
}
A.OtherTabs:visited {
    text-decoration: none;
    color:#eeeeee;
}
A.OtherTabs:active {
    text-decoration: none;
    color:#eeeeee;
}
A.OtherTabs:hover {
    text-decoration: none;
    color:#cccccc;
}

/* GENERAL */
/* style for module titles */
.Head {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  14px;
    font-weight: bold;
    color: #243B4D;
	text-decoration:underline;
}
/* style of item titles on edit and admin pages */
.SubHead {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  14px;
    font-weight:    bold;
    color: #003366;
}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}
/* text style used for most text rendered by modules */
.Normal {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color: #243B4D;
}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}
.NormalRed {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}
.NormalBold {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: #003366;
}
A.CommandButton:visited {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:active {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:hover {
    text-decoration:    underline;
    color: #ff0000;
}    
/* GENERIC */
H1 {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}
H2 {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}
H3 {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}
H4 {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}
H5, DT {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}
H6 {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}
TFOOT, THEAD {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  12px;
    color: #003366;
}
TH {
    vertical-align: baseline;
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}
A:link {
    text-decoration: underline;
    color: #BD0000;
}
A:visited {
    text-decoration: underline;
    color:  #BD0000;
}
A:active {
    text-decoration: underline;
    color: #BD0000;
}
A:hover {
    text-decoration: none;
    color: #FF0000;
}
SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}
BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}
UL LI {
    list-style-type:    square ;
}
UL LI LI {
    list-style-type:    disc;
}
UL LI LI LI {
    list-style-type:    circle;
}
OL LI {
    list-style-type:    decimal;
}
OL OL LI {
    list-style-type:    lower-alpha;
}
OL OL OL LI {
    list-style-type:    lower-roman;
}
HR
{
    color: #808080;
    height: 1px;
    text-align: right;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}
.ModuleTitle_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16;
	background-color: Transparent;
}
.ModuleTitle_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}
.ModuleTitle_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15; 
	height: 21;
}
.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}
.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}
.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	background-color: #C1D2EE;
}
.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}
.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}
/*___________________________________________________________________________________________*/
/* Main Menu */

.MainMenu_MenuContainer {
	border: 0px;
	background-color: transparent;
	width: 168px;
	padding: 5px;
	padding-bottom: 0px;
}
.MainMenu_MenuBar {
}
.MainMenu_MenuItem {
	cursor: hand; 
	color: #333333; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	font-size: 11px; 
	font-weight: normal; 
	border: 1px #EFEFEF solid;
	padding: 1px;
	background-color: transparent;
}
.MainMenu_MenuIcon {
	cursor: hand; 
	background-color: #FFBA00; 
	border: 1px #FFBA00 solid;
	padding: 1px;
	width: 1px;
	height: 1px;
}
.MainMenu_MenuItemSel {
	background-color: #FFBA00; 
	cursor: hand; 
	color: White; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	font-size: 11px; 
	font-weight: normal; 
	border: 1px #FFBA00 solid;
	padding: 1px;
}
.rootmenuitem {
	cursor: hand; 
	color: #333333; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	font-size: 11px; 
	font-weight: bold; 
	border: 0px;
	padding: 5px;
	background-image:url(media/button.jpg);
	height: 25px;
	display:block;
	margin-bottom:3px;
}
.rootmenuitemselected {
	background-image:url(media/button_bread.jpg);
	cursor: hand; 
	color: #FFFFFF; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	font-size: 11px; 
	font-weight: bold; 
	border: 0px; 
	padding: 5px;
	height: 25px;	
	display:block;
	margin-bottom:3px;	
}
.rootmenuitembreadcrumb{
	cursor: hand; 
	color: #333333; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	font-size: 11px; 
	font-weight: bold; 
	border: 0px;
	background-image:url(media/button_bread.jpg); 
	padding: 5px;
	height: 25px;	
	display:block;
	margin-bottom:3px;	
}
.submenuitembreadcrumb{
	cursor: hand; 
	color: #FFBA00; 
	font-family: Verdana, Tahoma, Arial, Helvetica; 
	font-size: 11px; 
	font-weight: normal; 
	border: 1px #EFEFEF solid;
	background-color: transparent;
	padding: 1px;
}
.submenu {
	z-index: 1000; 
	background-color: #EFEFEF; 
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#CCCCCC', Direction='90', Strength='1');*/
	border: 1px #A7A7A7 solid;
	margin-left: -50px;
	margin-top: 10px;
}
.MainMenu_MenuBreak {
	border: 0px; 
	background-color: #333333; 
	height: 1px;
}
.MainMenu_MenuArrow {
	border: 0px; 
	border-right: 1px #CCCCCC solid;
}
.MainMenu_RootMenuArrow {
	border: 0px; 
}
/*___________________________________________________________________________________________*/

a.links_bottom:visited{
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  10px;
    color: #333333;
	text-decoration:none;	
}
a.links_bottom:active{
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  10px;
    color: #333333;
	text-decoration:none;	
}
a.links_bottom:hover{
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  10px;
    color: #FF0000;
	text-decoration:none;	
}
a.links_bottom:link{
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  10px;
    color: #333333;
	text-decoration:none;
}
.Copyright {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  9px;
    color: #333333;
}
a.DNNCopyright:visited {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  9px;
    color: #333333;
	text-decoration:none;	
}
a.DNNCopyright:active {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  9px;
    color: #333333;
	text-decoration:none;	
}
a.DNNCopyright:hover {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  9px;
    color: #FF0000;
	text-decoration:none;	
}
a.DNNCopyright:link {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  9px;
    color: #333333;
	text-decoration:none;
}
.rForm {
	font-family:  Verdana, Tahoma, Arial, Helvetica;
	font-size: 13px;
	text-decoration:none;
	text-align: right;
}
.fHeding {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #016DCF;
    width: 620px;
}
.tbactivity {
	border: 1px solid #000;
	margin: 0px;
	padding: 0px;
	height: auto;
	float: none;
	clear: none;
	background-color: #CCC;
	text-align: right;
}
.rForm2 {
	font-family:  Verdana, Tahoma, Arial, Helvetica;
	font-size: 13px;
	text-decoration:none;
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.ErrorMsg
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FF0000;
    direction: rtl;
    text-align: right;
}

.focusField{  
       border:solid 1px #73A6FF;  
        background:#EFF5FF;  
        color:#000;  
    }  

     .idleField
{
    background: #FFFFFF;
    color: #6F6F6F;
    border: 1px solid #003300;
}		

